@font-face {
font-family: 'Open Sans', sans-serif;
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/open-sans-v15-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('../fonts/open-sans-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v15-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'Source Sans Pro', sans-serif;
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/source-sans-pro-v11-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro Regular'), local('SourceSansPro-Regular'),
       url('../fonts/source-sans-pro-v11-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/source-sans-pro-v11-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/source-sans-pro-v11-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/source-sans-pro-v11-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/source-sans-pro-v11-latin-regular.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
@font-face {
    font-family: 'flareserif821_btroman';
    src: url('flareserif821_bt_roman-webfont.woff2') format('woff2'),
         url('flareserif821_bt_roman-webfont.woff') format('woff'),
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'flareserif821_lt_btbold', sans-serif;
    src: url('fonts/flareserif821_lt_bt_bold-webfont.woff2') format('woff2'),
         url('fonts/flareserif821_lt_bt_bold-webfont.woff') format('woff'),
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'flareserif821_lt_btlight', sans-serif;
    src: url('fonts/flareserif821_lt_bt_light-webfont.woff2') format('woff2'),
         url('fonts/flareserif821_lt_bt_light-webfont.woff') format('woff'),
    font-weight: normal;
    font-style: 400l;
}